## milkytracker 0.90.85%2bmaemo5

=== platforms/linux/Makefile ===
# ----------------------------------------------------------------------
# pailes on 10/4/08: Sorry this no longer works
# if you really wanna try building this you need to find another way ;))
# ----------------------------------------------------------------------
# Brute force makefile used to compile MilkyTracker for Linux
# It assumes you have SDL installed in the right paths
# Tested on Ubuntu PowerPC linux and some other x86 Linux distributions
CPP = g++
CPPFLAGS = -g -DMILKYTRACKER -D__LINUX__ -D__FORCEPOWEROFTWOBUFFERSIZE__ -O3
NAME = milkytracker.linux-powerpc
FILES = \
"../../src/compression/PP20.cpp" \
"../../src/compression/ZipExtractor.cpp" \
"../../src/compression/zlib/generic/adler32.cpp" \
"../../src/compression/zlib/generic/compress.cpp" \
"../../src/compression/zlib/generic/crc32.cpp" \
"../../src/compression/zlib/generic/deflate.cpp" \
"../../src/compression/zlib/generic/infback.cpp" \
"../../src/compression/zlib/generic/inffast.cpp" \
"../../src/compression/zlib/generic/inflate.cpp" \
"../../src/compression/zlib/generic/inftrees.cpp" \
"../../src/compression/zlib/generic/trees.cpp" \
"../../src/compression/zlib/generic/uncompr.cpp" \
"../../src/compression/zlib/generic/zutil.cpp" \
"../../src/compression/zziplib/MyIO.cpp" \
"../../src/compression/zziplib/generic/dir.cpp" \
"../../src/compression/zziplib/generic/err.cpp" \
"../../src/compression/zziplib/generic/fetch.cpp" \
"../../src/compression/zziplib/generic/file.cpp" \
"../../src/compression/zziplib/generic/fseeko.cpp" \
"../../src/compression/zziplib/generic/info.cpp" \
"../../src/compression/zziplib/generic/plugin.cpp" \
"../../src/compression/zziplib/generic/stat.cpp" \
"../../src/compression/zziplib/generic/zip.cpp" \
"../../src/tracker/sdl/SDL_Main.cpp" \
"../../src/tracker/sdl/SDL_KeyTranslation.cpp" \
"../../src/ppui/Button.cpp" \
"../../src/ppui/CheckBox.cpp" \
"../../src/ppui/Container.cpp" \
"../../src/ppui/ContextMenu.cpp" \
"../../src/ppui/Control.cpp" \
"../../src/ppui/Dictionary.cpp" \
"../../src/ppui/DictionaryKey.cpp" \
"../../src/ppui/Event.cpp" \
"../../src/ppui/Font.cpp" \
"../../src/ppui/Graphics_16BIT.cpp" \
"../../src/ppui/Graphics_RGB24.cpp" \
"../../src/ppui/Graphics_BGR24_SLOW.cpp" \
"../../src/ppui/Graphics_BGRA32.cpp" \
"../../src/ppui/Graphics_RGBA32.cpp" \
"../../src/ppui/Graphics_24bpp_generic.cpp" \
"../../src/ppui/Graphics_32bpp_generic.cpp" \
"../../src/ppui/KeyboardBindingHandler.cpp" \
"../../src/ppui/ListBox.cpp" \
"../../src/ppui/ListBoxFileBrowser.cpp" \
"../../src/ppui/Menu.cpp" \
"../../src/ppui/MessageBoxContainer.cpp" \
"../../src/ppui/PPUIConfig.cpp" \
"../../src/ppui/RadioGroup.cpp" \
"../../src/ppui/Screen.cpp" \
"../../src/ppui/Scrollbar.cpp" \
"../../src/ppui/Seperator.cpp" \
"../../src/ppui/Slider.cpp" \
"../../src/ppui/StaticText.cpp" \
"../../src/ppui/Tools.cpp" \
"../../src/ppui/TransparentContainer.cpp" \
"../../src/ppui/RespondMessageBox.cpp" \
"../../src/ppui/RespondMessageBoxFileSelector.cpp" \
"../../src/ppui/sdl/DisplayDevice_SDL.cpp" \
"../../src/ppui/osinterface/posix/PPSystem_POSIX.cpp" \
"../../src/ppui/osinterface/posix/PPPath_POSIX.cpp" \
"../../src/ppui/osinterface/PPPathFactory.cpp" \
"../../src/ppui/osinterface/sdl/SDL_ModalLoop.cpp" \
"../../src/ppui/osinterface/sdl/PPMessageBox_SDL.cpp" \
"../../src/ppui/osinterface/sdl/PPMutex.cpp" \
"../../src/ppui/osinterface/sdl/PPOpenPanel_SDL.cpp" \
"../../src/ppui/osinterface/sdl/PPQuitSaveAlert_SDL.cpp" \
"../../src/ppui/osinterface/sdl/PPSavePanel_SDL.cpp" \
"../../src/tracker/AnimatedFXControl.cpp" \
"../../src/tracker/ColorPaletteContainer.cpp" \
"../../src/tracker/EditorBase.cpp" \
"../../src/tracker/EnvelopeContainer.cpp" \
"../../src/tracker/EnvelopeEditor.cpp" \
"../../src/tracker/EnvelopeEditorControl.cpp" \
"../../src/tracker/GlobalColorConfig.cpp" \
"../../src/tracker/InputControlListener.cpp" \
"../../src/tracker/LogoBig.cpp" \
"../../src/tracker/LogoSmall.cpp" \
"../../src/tracker/ModuleEditor.cpp" \
"../../src/tracker/ModuleServices.cpp" \
"../../src/tracker/PanningSettingsContainer.cpp" \
"../../src/tracker/PatternEditor.cpp" \
"../../src/tracker/PatternEditorClipBoard.cpp" \
"../../src/tracker/PatternEditorTools.cpp" \
"../../src/tracker/PatternEditorControl.cpp" \
"../../src/tracker/PatternEditorControlEventListener.cpp" \
"../../src/tracker/PatternEditorControlKeyboard.cpp" \
"../../src/tracker/PatternEditorControlTransposeHandler.cpp" \
"../../src/tracker/PatternTools.cpp" \
"../../src/tracker/PeakLevelControl.cpp" \
"../../src/tracker/PianoControl.cpp" \
"../../src/tracker/Piano.cpp" \
"../../src/tracker/PlayerController.cpp" \
"../../src/tracker/PlayerLogic.cpp" \
"../../src/tracker/PlayerMaster.cpp" \
"../../src/tracker/RespondMessageBoxChannelSelector.cpp" \
"../../src/tracker/RespondMessageBoxGroupSelection.cpp" \
"../../src/tracker/RespondMessageBoxQuickChooseInstrument.cpp" \
"../../src/tracker/RespondMessageBoxResample.cpp" \
"../../src/tracker/RespondMessageBoxWithValues.cpp" \
"../../src/tracker/RespondMessageBoxListBox.cpp" \
"../../src/tracker/RespondMessageBoxEQ.cpp" \
"../../src/tracker/SampleEditor.cpp" \
"../../src/tracker/SampleEditorControl.cpp" \
"../../src/tracker/SampleEditorControlToolHandler.cpp" \
"../../src/tracker/SampleEditorResampler.cpp" \
"../../src/tracker/SampleLoadChannelSelectionHandler.cpp" \
"../../src/tracker/SamplePlayer.cpp" \
"../../src/tracker/ScopesControl.cpp" \
"../../src/tracker/SectionAbout.cpp" \
"../../src/tracker/SectionAbstract.cpp" \
"../../src/tracker/SectionAdvancedEdit.cpp" \
"../../src/tracker/SectionDiskMenu.cpp" \
"../../src/tracker/SectionHDRecorder.cpp" \
"../../src/tracker/SectionInstruments.cpp" \
"../../src/tracker/SectionOptimize.cpp" \
"../../src/tracker/SectionQuickOptions.cpp" \
"../../src/tracker/SectionSamples.cpp" \
"../../src/tracker/SectionSettings.cpp" \
"../../src/tracker/SectionTranspose.cpp" \
"../../src/tracker/SectionUpperLeft.cpp" \
"../../src/tracker/SongLengthEstimator.cpp" \
"../../src/tracker/SystemMessage.cpp" \
"../../src/tracker/TabHeaderControl.cpp" \
"../../src/tracker/TabManager.cpp" \
"../../src/tracker/TabTitleProvider.cpp" \
"../../src/tracker/ToolInvokeHelper.cpp" \
"../../src/tracker/TrackerConfig.cpp" \
"../../src/tracker/Tracker.cpp" \
"../../src/tracker/TrackerInit.cpp" \
"../../src/tracker/TrackerKeyboard.cpp" \
"../../src/tracker/TrackerSettings.cpp" \
"../../src/tracker/TrackerSettingsDatabase.cpp" \
"../../src/tracker/TrackerShortCuts.cpp" \
"../../src/tracker/TrackerShutDown.cpp" \
"../../src/tracker/TrackerStartUp.cpp" \
"../../src/tracker/TrackerUpdate.cpp" \
"../../src/tracker/Undo.cpp" \
"../../src/tracker/VRand.cpp" \
"../../src/tracker/FileIdentificator.cpp" \
"../../src/tracker/Decompressor.cpp" \
"../../src/tracker/Equalizer.cpp" \
"../../src/tracker/EQConstants.cpp" \
"../../src/tracker/Zapper.cpp" \
"../../src/fx/Camera.cpp" \
"../../src/fx/Filter.cpp" \
"../../src/fx/Fire.cpp" \
"../../src/fx/fpmath.cpp" \
"../../src/fx/Math3d.cpp" \
"../../src/fx/ParticleBlobs.cpp" \
"../../src/fx/ParticleEmitter.cpp" \
"../../src/fx/ParticleFun.cpp" \
"../../src/fx/ParticleFX.cpp" \
"../../src/fx/ParticleScene.cpp" \
"../../src/fx/Starfield.cpp" \
"../../src/fx/TCBSpline.cpp" \
"../../src/fx/TCBSplineTest.cpp" \
"../../src/fx/Texture.cpp" \
"../../src/fx/TexturedGrid.cpp" \
"../../src/fx/TexturedPlane.cpp" \
"../../src/fx/Twister.cpp" \
"../../src/fx/TwisterFX.cpp" \
"../../src/milkyplay/drivers/sdl/AudioDriver_SDL.cpp" \
"../../src/milkyplay/AudioDriver_NULL.cpp" \
"../../src/milkyplay/AudioDriver_WAVWriter.cpp" \
"../../src/milkyplay/AudioDriverBase.cpp" \
"../../src/milkyplay/AudioDriverManager.cpp" \
"../../src/milkyplay/ChannelMixer.cpp" \
"../../src/milkyplay/ExporterXM.cpp" \
"../../src/milkyplay/LittleEndian.cpp" \
"../../src/milkyplay/Loader669.cpp" \
"../../src/milkyplay/LoaderAMF.cpp" \
"../../src/milkyplay/LoaderAMS.cpp" \
"../../src/milkyplay/LoaderCBA.cpp" \
"../../src/milkyplay/LoaderDBM.cpp" \
"../../src/milkyplay/LoaderDIGI.cpp" \
"../../src/milkyplay/LoaderDSM.cpp" \
"../../src/milkyplay/LoaderDTM.cpp" \
"../../src/milkyplay/LoaderFAR.cpp" \
"../../src/milkyplay/LoaderGDM.cpp" \
"../../src/milkyplay/LoaderIMF.cpp" \
"../../src/milkyplay/LoaderIT.cpp" \
"../../src/milkyplay/LoaderMDL.cpp" \
"../../src/milkyplay/LoaderMOD.cpp" \
"../../src/milkyplay/LoaderMTM.cpp" \
"../../src/milkyplay/LoaderMXM.cpp" \
"../../src/milkyplay/LoaderOKT.cpp" \
"../../src/milkyplay/LoaderPLM.cpp" \
"../../src/milkyplay/LoaderPSM.cpp" \
"../../src/milkyplay/LoaderPTM.cpp" \
"../../src/milkyplay/LoaderS3M.cpp" \
"../../src/milkyplay/LoaderSTM.cpp" \
"../../src/milkyplay/LoaderULT.cpp" \
"../../src/milkyplay/LoaderUNI.cpp" \
"../../src/milkyplay/LoaderXM.cpp" \
"../../src/milkyplay/MasterMixer.cpp" \
"../../src/milkyplay/PlayerBase.cpp" \
"../../src/milkyplay/PlayerGeneric.cpp" \
"../../src/milkyplay/PlayerSTD.cpp" \
"../../src/milkyplay/ResamplerFactory.cpp" \
"../../src/milkyplay/SampleLoaderAbstract.cpp" \
"../../src/milkyplay/SampleLoaderALL.cpp" \
"../../src/milkyplay/SampleLoaderGeneric.cpp" \
"../../src/milkyplay/SampleLoaderIFF.cpp" \
"../../src/milkyplay/SampleLoaderWAV.cpp" \
"../../src/milkyplay/SampleLoaderAIFF.cpp" \
"../../src/milkyplay/XIInstrument.cpp" \
"../../src/milkyplay/XMFile.cpp" \
"../../src/milkyplay/XModule.cpp" 

INCLUDE = -I. \
-I../../src/ppui \
-I../../src/ppui/sdl \
-I../../src/ppui/osinterface \
-I../../src/ppui/osinterface/posix \
-I../../src/ppui/osinterface/sdl \
-I../../src/tracker/sdl \
-I../../src/tracker/carbon \
-I../../src/tracker \
-I../../src/compression \
-I../../src/compression/zlib/generic \
-I../../src/compression/zziplib \
-I../../src/compression/zziplib/generic \
-I../../src/milkyplay \
-I../../src/milkyplay/drivers/sdl \
-I../../src/fx \
-I/usr/X11R6/include \
-I/usr/local/include/SDL

main:
	$(CPP) $(CPPFLAGS) $(INCLUDE) $(FILES) -D_REENTRANT -o $(NAME) -L/usr/local/lib/ -Wl,-rpath,/usr/local/lib -lSDL -lpthread
