## milkytracker 0.90.85%2bmaemo5

=== debian/changelog ===
milkytracker (0.90.85+maemo5) unstable; urgency=low

  * Updated sources to 0.90.85.
  * Modified for Maemo Freemantle.
  * Disabled the sdl mouse cursor.
  * Changed defaults to LOWRES, fullscreen and scaleFactor = 2.

 -- Roger Feese <rfeese@gmail.com>  Sun,  3 Apr 2011 11:51:56 -0500

milkytracker (0.90.80+dfsg-2) unstable; urgency=low

  * Apply patch to fix libjack loading bug. (Closes: #498900)
    Thanks <khades.ru@gmail.com> for pointing me to it.
  * Bump standards version.
  * Bump debhelper version.
  * Update debian/copyright formatting.
  * debian/rules: drop dh_desktop call.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 13 Oct 2009 07:27:39 +0200
