=== debian/control ===
Source: milkytracker
Section: user/multimedia
Priority: optional
Maintainer: Roger Feese <rfeese@gmail.com>
Uploaders: Debian Multimedia Team <debian-multimedia@lists.debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, libsdl1.2-dev, libjack-dev, zlib1g-dev, zziplib
Standards-Version: 3.8.3

Package: milkytracker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests:
Description: Music creation tool inspired by Fast Tracker 2
 This is an editor for "tracked" music, i.e. audio samples of instruments
 pitch shifted according to the note data.
 .
 It can load the following module formats: 669, AMS, AMF, DBM, CBA, DIGI,
 DSM, FAR, GMC, GDM, IMF, IT, MOD, MDL, MTM, MXM, OKT, PLM, PSM, PTM, S3M,
 STM, ULT, UNI, and X.
 .
 Export is possible into the formats: XM, MOD, and WAV.
 .
 Supported sample and instrument formats: WAV, IFF/XI, PAT
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwEAYAAAAHkiXEAAAABmJLR0T/////
 //8JWPfcAAAACXBIWXMAAABgAAAAYADwa0LPAAAACXZwQWcAAAAwAAAAMADO
 7oxXAAAiUklEQVR42u2bdXhUV7v2f3uPxScTI4EIkABBgweCBQkQpECB4g4F
 iksptMVKSwstXrQ4tEjx4hokSIBggRAgIUqMuE3G1vdH0rd97RTeUznnu879
 z7om2bPkvte6nzXrWVvBn4R2ryfJmyuAe9OAzZ2GhExrUK9B1ya93nXLS4wP
 vnsldk1Rtv6swVJ0tfzx3D+rX3815D+rIZvriXNOxwJzn1T8MdX71ZCFnac2
 dP2q29KQFRM31j+q6ffRoIrDd41ebtPYo7f/FmfL0oGGkUL81fT8f4SiQ0II
 AfVzO7YarFqU+FHk8gF7vhJi55Mj/S4nCHGp5NrryN3GClub7DYf3hfh2r/u
 KJepT8cMsnZ2u1v7fZcHzc4EDmrb/K8exe+PP3wFWI3xuRp4AmzfddxS84Xv
 yY5zurd97+CAnh/4Dg3v+yPY57kmei+B8D7PA7PtlGmqOg4bXNs3yRiXO1o9
 sta6j9a2WGP+Wnmyi49voH2brmPG6Vb7WgXscFWWV+/5VxP4PxhOB6pPBiHK
 Zn6D2PfcP1Ev4LLVw7D0AUIYfzB8KIQQhmOGRkIIkb4vJ9HkL8RPNW6Ex58Q
 4qv13xdcHSHErkMng26lCBE28Vb442yTduvmA/rzAREDB937tPZWxZhZupYt
 Xcb2cqkeRlk7/4dyOI5vbOx9DMBPHdLF9+6c/O82XejzIjTvVJFWHBRCP0kf
 KIQQJXklhUIIoQ/XjxVCCMNWg5sQQmQszh1pKhXi+PFbaxMvC7FyzYE7994X
 Yl/lCw+fLhXiclLknJfZxgrbnx1X3PaKcB3e/oujx7uPGeQghWasfenyoN3R
 aVUPfPdXs/CXoLLdOzd+mflBWRPqftd6gf21sCeBr2cIYfQ3OAshhN5GjxBC
 lBSXFAshRElJSUl5WSyEEPq7+ulCCGFYX2oSQojXEXkDzReFOFc/ckhGvBBr
 bI5YP/5UiAPzr7RLaCvE1ciHbdMeGx/u2nxm99OEiEoj0745dPmTMeO8PhoV
 d1X3a8tqN/ak81/N0R8It4+7P1s6COSgNk4Ls/02zwv7Xh1Z/HxU3gdFM8RN
 IbJq5juYVgqhn6lPEvWFKN1SaieEECWpJZn/IERZWVBSJIQQ+p/044QQwjCt
 9K4QQmR1zVthvi7EpcyHg3IlITYqTmpfBgtx8Gp4nxSzEOF1olvnVjVpfwgN
 n5HpGjHw/fe2jHlmHjPL+8T7y29tdKkuhBAxNwAUmlvav5q13wH2qk7Rq2/+
 MvM77f1k+IWz8/Mjzj6vXjhUiGfFSX3zZCEGzPxw5ZrNQnyxfIcxzEWIuMWp
 DYp7CmGoXzpfCCFK75Q2EEKIEnNJ6X8pyHJ9LyGEMHQt3SaEENn2eZcsTYS4
 OiL6YeEOIbYPvrYzK1yIo59FOuRWFeL6x89uFcnGCge8794quBxx4aOAIzFZ
 IaFLfu6vu/uECdev//m8/W67INd+tQOadwDd3vdV1477nmwf2FRX49yQ4Frv
 e86w3QEHbp2Mv3gRoi/EV8mcAnujzk243Rn2PjzzInws5A4o6WtxhPjgjA+K
 rgMf8RBAPixXBZAGSU0AEAgAMV78AGD+0dIPwOYrzSYpAgKTqu60HQo9BgVo
 dAXg0t9+kHo9JH6Zf1TcV6Y5drF9pJ7dpJ3bR1bNjc3mJkhSh10nXtl1FwlE
 E/2/UIDq+i/nvgqG2F3LShsXQPCjes28hgzp0u5E3Uuu9X3vSl9jBJBCrU/r
 moNvQUB+i52gbK2fk/seeM6u4FghBuaH7lJf2wQ/Zd8KjT0PzJI+BUj6+rVv
 0VUovWk8LqxA4SxPBZBWSSMBKMUEIEaKrQDmI5aFANa3VeulTtCkifcD644Q
 muXfzHYEOKZbzZemw+PCjDxzyyoq9/QAD6979f09ltbrX2cXQJ1pq13+Fwlg
 7VwSn6MFn9WzgqKa+N7tUL/2Uqexg0NrWFfooHYDxRPpIMDE2D4H25TCvHmD
 Pg26AxObDvuy7ypo0Sjgi2r94YXXg4JrMtRrWbFQo4XUtVkbCjrDnP5ff7dp
 C6R+lv0wvxakjMuaWhQJxZbSbuYPQNojvQ/Az1tQRdmYxIfiFIA52XIWwPpz
 1VHugFyNAHESniSk7C1a4b7SvbpWZ31g002j8uW+uBMBH9S51P3z4D9x9/Tf
 EKBB2/nV4H7hwp21jkBDrfazwmlDglscqeyozvE9qZmsvEkHENPFTwCqifIy
 7MHfXNFotxiGqDt5B5wHm6kad0UKjJ7Tv+87U6BZSj3X6hXhzOWrjyOHgr2T
 Vbq6BShKFbsUI+Cj29+s2dwTEge/7l/gBLJedgaQj8rdADCh/7Ug0lipBYDB
 x3yVlbCvckRYxgHIbFuUb74NPos9LI6dal5p3sF3hNWGOdm2S17EXx6tW9q+
 0ST2qf8HC1BluZ+NuwEc6obUWdrDb3ObNbWSXA4Neq9aVgV3zUaw+Is4AJQo
 AMQP4j6Apb8lFsDsaJ4IoGtme1TVEHqNbt2rTgpYxalnSH3Bp7vPNp/6UDOs
 YbWgIXB82kVuqSCmY4Ip0x0O9b0UH2mE44fCu0f5QXJ+xoI8K1D2U8QByGMk
 PYCcJ40AePwoKTn/FJwpevhRxkKo+J7TMPsvwf5Lp1jbU1DjUc0uXp7v9e2z
 oW+d1l+vsI8fFHfrwUrdtlby2Ksbiv84AaS3/YJyVdP249LAOPnW+fUVoGfL
 T9ru3TI/f2GVUUO7dFxgX+usZ6SDF5jjLEuAv1nCb0JR1hfJCSWAqCvZsxVK
 uhvU5gdwpeP9iJfHIDYjPS0/HW5/HxX1LBt03e0drSdAZQ+XAzaO0PxawGj/
 F1BJ67ZX1wM8pjrtsusL87r/kP5ADz/UebjXYAWVx1fa5VoNvIK9VtmNAt+1
 rvkOT6DJYp3C+ExEvnj+eH6EtNX0YfI45y9jJ2Ura9a54nuvJNQUHZG/oebv
 J8BbrwAHF8vE1POgHlLLpvNp35PtPmxYr0r1IcHVYioucvACi4/Y91bE/9KT
 Mu/OwAAgxSIYCTZqdahiFYRWCoz3ewlj63VVNlgEw2x7WEJsQLFcc80xGu50
 ef5TZjZ8VPvLfqu8ISes4HZxBkRnJX38+iacOft4YeYhcAp23u9qC7r79t3s
 B0PxxkK7EjOkxce/iB8NafYFT81TpIZ1fWqd9581cP6EvJkDu9UbOL+MeKmh
 VTu76dozv58Aird52NYKig+m7H24DyICn9xNPDHl+1GLei3o6Nfrlds5xxwb
 DxCDyzwf+Q1XVz75ANIOKRZA8VoRBCDyRF0AsVDsARBqURlAcU1eIgWBT7bL
 HuvBoF1mk6ycAolfpCfnboSmZ2o5VbWHUKnF5IANsPbisWc3a8O99JyOTg/A
 p6lHSzcdODWvYGM7ClxHe4x3DAabZJ6bx0FG1VcVknaBQ6jtRPVK1eCgvHoH
 /Oq3uq6t6u7mMzTNJ3z7udPHQh56a70qvlv9FNGl+QXRWd//5wK88Sz1Wljn
 XJMeYHvdc26DEb53u3zZ4oPGvQeH+nWpNMK5IYimYm+5pG9Wp7Js+8h8aQnA
 5Xcfn3vlD+EXo/omfQrG4ybJ0h2koVInAFTlK6S9WA4g35U0ki8EJdbO9lTD
 l53G+XYNgim5Q9K7bIKn78QXpoTA2ZnRq4uug3tD10CPpaDz0XbSZINGaXdX
 2QjsFzLLrAav5i5VnR5Azef+o/38IWl2RmBWKiTuT7fN3qfb1nV4m5ctPlhh
 PzBs9IvpK97reynv5MzjW/5z4t9agMR5jzpc2gs9gjt/3K7BkOB2Ps3NDdW+
 J1Xj5V4AIkzEvlXDtaTXAIkb0l/kZUBM41ibxNqw/ND3g85+Ac/fi1+XuA3U
 N1UpAMoeij0Acr68E0AcFjcAzI3NCQCqgXJTFoBljnm0CIEfPw/r+1APhnSb
 Iz7jwP2m0wPbIaBJ0l6zGgz2h5WdxRTQhnHAkgY2T9UPLXdA+7FtomoZtJeb
 qgKuQcDXVXUeR6HgbP623Na6pe5HXVJ01+dk9xj3zuHO1LwSktJpSvcP/wQB
 JEmSJKnCYLNCGqlo3XdOUVqx0NcEUxvzKEscKNrLGQBSe6ksRFn4l4fDkptk
 C8A+eRrAQceTRy64wJWnd29HhUDrWY0H1sqB9MYFO8yDYI/XuZtRLnB8QHjs
 oywIr/QoOX4fyG5yDgBHylaSnCbfBHhaLW5/ojWEnXm+xDADPDu453gCNp0d
 f1LNAptG1smMA4chotiyGey3qxMoBO1T6zzJF+r0di1VdYa6n7tNUPSD2iv8
 kjxfQbcBoZdCfoRWj4K+bZYa8IFuQ8VqvqpNN89VOrPqp6/dV9FX+kS+8IcI
 IN1X/K1idWz4+awIJ3v74MnumxpeXQTLj+zOO3MOniTERaduAMtNy1YRCrJS
 3g4gNZUqlQtiARA5Qg8gzlmCAPr5dMsN8Ybu/m26Be6BVqn1blcdC8eqXzh7
 vQXcL366LHY2LH6wbuLuk/DyZdKaV6Ng3bKDk65+DY+dE8naCBwSHQCO7b35
 +PluEHWdLvg/A10rpxTrBWC10z5GPQgcVtHTsgW0mxTrxDHweOmwU/aEoG1e
 3dTroPpRl6NyAVitVfVlG6S3yPg8xwG+33LMI2wirPnh5OPoaEipZDu7gU89
 K8nbVu+udc9jodJk9R8IoPztR+x8PZoCzyztS78Fi9pG5x4LCZK6Y+3d8KM5
 6bHpM4iQD/hFTYIWQZVvxzyBLmeaD6jVAHxHV9rkegsUFnmlpAbhLeYCiAci
 E8DT3q2DfTL0r9u+ct2lYDlucWAEvKvt0C/oBJw7cffgsyFQJcTD7BwNHlPc
 drpOgIOVt1jvPg49jMGuDS5BzMWEq2nt4UpBwnp5LXg89R7okQeaQ9pPlN+D
 XT3lRMst0O2VVouZUPczjyDlKWh0otI0ZRRom2gOUhcy7mV1yxkFFwbe9ntS
 HY50jziZ0hZuB71YU3AMXntnTsodDIoelvvKxyDX135f6QswO5YYbE8B5PA2
 XvwGAtiu07kDFsuI0hxAL/dQTgJx1hJn+QbMbtYdXaqB0VnXufJVuDW3tGf+
 j/Ck27nBz3tB465uzeNyoe3m+iV+PaFqaMUVzudBkSpPl2xAzBYPAUSquMYs
 kLpiDdBmZ4P6vsOh1jLfzytpQH/O6NGmFcSI2JkJx6CKbfVzdT8D174Ox2zO
 wJ6Ay8HPtoDwtM/x7QB22xzjrKqAdSfNSTkDKrRTDjQvhQ7bKoeo+0PNRLdX
 UhHkX8pLyVXBgXXhE15MgxOhT7/IHwKRmrQ4lQ4yb2Ym2K4FQ8+SMdnhQIp5
 QGlnoIWiraI+kGyzQFsTEFI7MbtMAE78ngJk2m13egekV5YI40iQ3lF+qz4C
 9KQjQUCJeF88A0kWz0QtsHrlEO/2HOjgUMH7OkTPL+qUvhXi74bNePERVK/r
 7pd+DFpXrD3ecztUocJabRHIe+SGXAWhEvEA5seWNABn7JdblYLcUooHcAmz
 v1PDEyr2d/d2D4JnxuSd2fXhun9CqmIPON/zuOJ8EtQf2+mU/aDaE4dwUQVC
 Bldqr24NLgdVc4v6wJlat3alzIDrYc/rZMXCy6H69S674aWVcWUFJ8ibYDz6
 ugqY15mr5XYD+uJGClAXf8kJqKu4pRwF0ue2R3S3QGogz5Sz4G2zor8pgNrR
 yar6fpB74W5uAVKc2s52CzAcHYuBGBTMBNqxTooC1oj3RRSIQHqwEazDdbgN
 AvfZjnWdZkHOj6W9ctPgwMWIyokPocolp1CrrRAYUWNLxUjwnOpitt0M8mrZ
 kXVgmWEpBDDfKMv4auap+snJUHu6j0V3DlY5nBgVdw1MvWy/cZ8FDlnOkzQZ
 0HSR+ytpGDSP0X1h2A4Jj+KnJK6Gg4NTjhfaQaq3Mtq9A5TqtfU9t4LJ2hJl
 VILlULGyYBnQkpViLtCTUOoB17lNCpDJZTEX5JnKGdapoN7laK66C8wB1oML
 TkEpcP4ttqe/GYTVOtv5lcygGmJXx/NbkFcqvrZ6F8glVhwF3LjNj2A8oT9a
 UABiq1ghNCDJ8seSMzBLtBFZgJpIcR20o7U4loDnqCq9qw2HoiL1MKe9cMLv
 wa50DfxUP2JeYgAk18q6WNoUpMVSHw6BvFwq+4W8REoHiIvLGFTaEW53Tw/U
 dAKvGK/Njo2hWWCFfAG4NizakboALugejHq1BR6tzD9m/xj0nV2b+TcBY6l9
 P1cHMGdwSsoA4hlluQysl7pLmcA4yU3OBmkg9ZkFmBCYgRxi2AVSoOKyZjYo
 99mu9ngIqgRbXUXTW07/NxFApbPfX9EEqqH2471Wg7xSmWb9LpDPc44Ak1kr
 nYXnsyICDnnDgw2nt25dB3lnXrVLTANxlUCxAyQPeb88FkSQqEZVYAC18QRd
 vHaCXTz4za36rKIAqwN2Z+x7w63l8TuK9HDxavSYvLOQej+vsVEDIk9MATgv
 P1uj9wRzJ+Vpqy1Qc6193ZJdIAUWHSvoClmnzbetUsDK2+V0peGgbmxzzkEC
 MYAkqRdwhdrkgOQqjZETQdoiKeVPwFg161n8JijadS9yz1CweJdococCVdgo
 VQSyiRI7QWqqsFbPBtU+2x88HoAq3q5hRePbC/CbFqTa43Gh+ucgm+TZirMg
 XbQaYHsZ6G16bgkGKUjy4Q7oWxdOzjZActXbodcVkPr+i43RdpCWGujefj20
 3N+kc+B4qNrIc42rB8gt5L6SDYgaYpYYBlQmAiM4f+9Y0+YSVL1tY1a1hOLr
 pTGmDyAqNM2r1AMiT6TWNzvCo2OZW4QfNF3pbVQUgLejk1FZAPI7ssm6MRR8
 aOjIPjCK0kk8BLFJ9BAdQXokz5J+BCmH52IT5O/ObJ2wDZ43PP/hPkeIu3/d
 tKcWWDJooJgGdoPaVKiTAkxCRRUgVexnHsiD1FHWTqAaViHGdwFYuhofFO8H
 dvzOAjhscy2sUAsUJmV95ZdgOWLaZvYDY5GxRtFTYATbyAYaSGFSZZBOyQfk
 EigOzd2bvQOejIzsFRECcdEvar/cBY2/rj+84SpoNTjQsXYy+LpVtHGsALJJ
 8pe+AaEWVuwCfMUYdOBmdqisrgNV2jpfVNeBaF26vfEz6CDXyFKHgUdtXSel
 L2TFFx0QBaDvaBgl9oJoJUZKziB5yJOlL0CuK1WROkHu7vSC5Jlw/2FYlxNB
 8KLrhTX7ncF0vKRp8UvQNqu3qftckGZ59WypA1OG+ZH0IVhi9QuKVgBRDOEl
 KDqofNU5YP+lc4jrILCMMz3Sd4cMCPtdBXBq4OLqdBmUWlV1lQZyu2U1yPkY
 hF/RWW4DXwF+lEUfAAkrrIFKUqQkQ+OoVo9a1wTlYanU6jBc0966GjUUor56
 aZ0eCE2PNtxZKwZCqjaaXTkWaird11ntBclb+ooPQYynKwDp3ABwM9rPkwtB
 xEp6xSUwZZt3CRsQFt4R+4E1LJOGgbRd2skZeN0zIyq1MYRHhR0/9xwissON
 p+5C7pSEE08VoBmq/F6dCI3aD/1mRXMo6qZbUU2GTPuMh5m3wZj1OiHJAkzH
 jAG4zDlxDZSfqwqUk8FxiPNOxz7A56YJpZchFtbw8s0F+O0gHKJ4KDUHzS6l
 rdQV5By5HsOBbAoxAU8o23vl/E0AI0ZgMh1Ea7Avsh/uoIS6I2o/rT0LNFaa
 JeqOULGvWx3HWHjyftKdvD6w4tHxii/GQXTIq6dF50EOlnqyGYAYAHGG5wAK
 N+kn6X1QdZYHScuBaDKQQBpCf6kPGEuNXYwH4XSDU+qT/WFj3vIVX4bBnVPh
 5869C4Vjc6IzM4B0ekkTQNFfPcO6D1ifcrR3TwfM7BYhwGmRb6kDKFDwq8yY
 yKQAE8gLpUy6gvqaYpFUGdTWykNS3beZ+28oQNrwNLIs8Crr1frX8VA6Tr/R
 6AdSZzrTHGhW/qB7eWkpP3SwEUUUA7VFV+qDWGu5Ig6BuCe8GQ+NGtXc670Y
 Bh3ukFQnHQrqlNw0V4S4+68T9NVALBUDeAZ05TwAz8tSjXK+dI12IH8pWXgP
 iCEPIxAt3ZHCoCCqcF5RM4hyeNLlyWJo2KbZpVZ50K/FqK0zg8H2AwetLgBA
 NBc64AEnWA1MF65iO6Anm8TyqSSVTy7LL3xIfekttQODh6GNaTqkD8zIzvkC
 0rqkp2T/9AcIkL/6deN0GfJuZBjS9oDxhWGdPh2oKbWWQoB8yvJqv1iQBg2g
 llrQFsQGaRgycETqDEAWWRSDuM0PnAXbR5qvlAdB6aI4LveFkyseuRasgUOm
 B9MKCsFsEWouAZay3IVijVRf0oJql/S1NBQ4QxqZQE3RRASD/Qy7K7YlMLLF
 yJTRp6GLrufX760A58qu6z2uAVlklGUgMJalfv4Ffp3JED9fhClHPTrTE8w3
 jUrDXCjckxWf+QwKnF4b0t/qPPgNBTCcf1UcPQAMQ1MmPS4Ei05fWvgR4Ex3
 ZvPvLUjPUx6CtEgswQKMEd8jADMaAGlK+bAmsJrzIK1jIA6Qs6totNkKbs6N
 P1DiBIZepibCFqiHF4Bio9wfV1AMky9KnsAdXmEBsZPvxQFQHVONVbmA02ld
 O8eNIFYyXPQH4SWOioXAMaTfHLUoH4lEWWLp12krN2kg34BlgeFKcTswtEqz
 f7YVDPrU7Jg/QoBSn5wVLx5A6ansDTFHwJJgzC56CjjTQJrIv7cgWWSRBaSU
 /ycTZyRAWb6gJ5YP1K78e0UYECDJ0m7qgHyJY1JXwFqsRwKiys645LnyCAQo
 WygqIEBEch8AFWpUwCGOipMgTOKasANSSCET2FtOaOgbc1M28//BgnCnuTQP
 xACTVt8HDAfyEl6eAcOI3Nqx/0Gu+DcFMNYteCfZFQwpBcuTpoJYZHIrGQ1o
 qU4foAANtkC88BHHQEwWl0UokC9VpiqIjdIIlPxiQaLsopaoWjZAkfZPTZZd
 K0GaXl6uBSCGZABFS8kTA8ip8lT0QFRZEP4Vfv7k9Hdj/Pn+p+YNWPmvLEhH
 HYaD5am5qLQHmFYW9nnVG4yDCm+88vkDBDDVzar3vAkYkzOVT41gWWRIKuwP
 aGnBFCCeSlIbcJvhu6JJI3DUug+rEgYoqIQEpFr2iFJgojiMDb9Y0PQyK5Ds
 /m2fEsvLGACuixQAxTj5uDQBVBPkQL4Gzos4UVJO1d8jAAArVAB0Kf/rkX+i
 2VgevyyY/0GGf2VBjoRIi0A8NQaX5IFxVXZ4XGswDszKfP4fpCjfICFTmJX9
 CqCgaXYygKmT8SxgkfxoBGK2kC3bwXOb/82WJdAqfdjjeYMhIL3b0SENwfZT
 rb+uN4j74rJlDYgbIlaogd6kiizA4Z/S9+WbPnGgvFwNQCRxAIqXcj9iQHlW
 YS11Aq7zgKy/I/RnIS4BoC+nd0+594dSWPYKoFhicQKGixeW6UAtujMeMP9N
 kH9tQUi1aAlgrmR6BVD0KrcjQOHw3CV/jADD0xsBcQXdXvkCGtO80kjAinz5
 HnCABIqArWKAcAJrszbPGahZEHyoyxTwCK7m7j8UrG9Z7dEsArc1LuOdYoEW
 kpd0B8RxokgEksikGJB+3k/9gwUZKQKgG34AjKQeGsD4T8nPf7QgDWpAxRax
 GBgpQkQFsP3c45vKoVB9QdvpA3Wg+cJ+iK4eiM9EgPj1DykLZszAY3FWbANS
 GShFAtaWUYbNQFZRafo8wFJ0Lf2t7piU4Q0SMqZvSu4BXfiGe8VXDB1S1t/r
 cf+pQ6zTE5+BFfoqBzg7Olirf2SG5C1fB3qJ8yINxJfCh29B2sl8uSvo2jk0
 tr8CQy70HR5SADYaqx5SMxAK8aGYDDQgCDNYKolFrAWWE4MFsC23oAYMAzDX
 tRylO5jqmoPFxwA40xig/LTyF5RZ0BXRh+Wg6KzUqetB4wFdmw42g4NP9V7N
 JLDZa/Wp63eQ3yp7pz4aeMFs41kQ+3CnK3CNmVI0KGqoMjV6UIWr+2mqmKaY
 /NJtnzd4GGjukXcu2SGvEhvJEKlvPq3fYgWUQVdSfU/zwixVzuyIjTsyBicX
 Hrh6fmWNYX7GBtEvfpoTNsq4NP/bxFzDLLGYE5Z1IF2W35PiQByhIsXAflKI
 Ad1pbaTdRdBlOTS3XQGui7TLNdOhR3HgGI9b4O3hfFXzATBCpIpCECfEeIqA
 FpI/gPmCpZqYDKZwywbaA22lauVx5F9akOgmvC3FYCvslY6x0FC0T+oVClof
 d61XEIg5ooPIBxYzU3wKaNgkBYM6V3VBoQLtTXUly3qzo6a3oX6q9e1Bls+S
 jodv/8CqdNnz7Wfyei30qDLm4ImaL3vzueWp+T+46PkGK6AMOdbPBtz4W8DM
 D604umv7mfv28jhgfeqQyqcW561MGf/gnVB/L23D1sGHx070Dqjr0ty/+SL5
 i4qJnjkaHYnKMPk4iJ6inlgFlqeiQMSBdSXVAtkDOg4J2OwaAu1m+ieYekNW
 nt6LbaCQ5GTpa8BCMdFgPmqpggZMtpbVWAPHaUQBcIOn5Z37ewsylZ3hSN2k
 HvQGMcaSwGcgblm0BAJLpGnScFAmyPek+mDdmLU5r0yPDAnZAyKj7oUW2j7L
 imj93YDcSU8yLw49sln/JNPhWXJm2dZaTXKq3UabTm/P+9sL8I94sHnJspAB
 P3/K+zh12u3BZ+btJdl0vc8xp1Oq7BEdnQZPCPXWV22wLujm2DvK5/6J9Ts3
