## milkytracker 0.90.85%2bmaemo5-2

=== debian/changelog ===
milkytracker (0.90.85+maemo5-2) unstable; urgency=low

  * Added bug tracker link in debian/control.
  * Fixed version number. 

 -- Roger Feese <rfeese@gmail.com>  Fri, 15 Apr 2011 10:25:47 -0500
