=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Debian Multimedia Team <debian-multimedia@lists.debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, libsdl1.2-dev, libjack-dev, zlib1g-dev, zziplib
 Standards-Version: 3.8.3
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2125
 
 Package: milkytracker
 Architecture: any
@@ -200,4 +201,3 @@
  nt6LbaCQ5GTpa8BCMdFgPmqpggZMtpbVWAPHaUQBcIOn5Z37ewsylZ3hSN2k
  HvQGMcaSwGcgblm0BAJLpGnScFAmyPek+mDdmLU5r0yPDAnZAyKj7oUW2j7L
  imj93YDcSU8yLw49sln/JNPhWXJm2dZaTXKq3UabTm/P+9sL8I94sHnJspAB
- P3/K+zh12u3BZ+btJdl0vc8xp1Oq7BEdnQZPCPXWV22wLujm2DvK5/6J9Ts3
