=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

config.status: configure
	dh_testdir
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"

build: build-stamp

build-stamp:  config.status
	dh_testdir
	$(MAKE)
#	$(MAKE) -C debian/milkyplay
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
#	$(MAKE) -C debian/milkyplay clean
	rm -f config.sub config.guess
	dh_clean

install: build
	dh_testdir
	dh_testroot
#	dh_prep
	dh_installdirs
#	$(MAKE) -C debian/milkyplay DESTDIR=$(CURDIR)/debian/milkytracker install
	$(MAKE) DESTDIR=$(CURDIR)/debian/milkytracker install
	dh_install resources/pictures/carton.png usr/share/pixmaps
	mv $(CURDIR)/debian/milkytracker/usr/share/pixmaps/carton.png $(CURDIR)/debian/milkytracker/usr/share/pixmaps/milkytracker.png

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs docs/ChangeLog.html
	dh_installdocs
	dh_installmenu
	dh_install debian/*.desktop usr/share/applications/hildon/
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	maemo-optify 
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
