=== debian/changelog ===
milkytracker (0.90.85+dfsg-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add missing include to
    debian/milkyplay/milkyplay.cpp. (Closes: #667277)
  * Fix "FTBFS: ./zzip_file.h:34:18: fatal error: zlib.h: No such file
    or directory": add build dependency on zlib1g-dev.
    (Closes: #669432)
  * Add build dependency on libasound2-dev [linux-any] (dropped by
    libsdl1.2-dev).

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 May 2012 17:57:06 +0200

milkytracker (0.90.85+dfsg-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS": add patch ftbfs-gzip.patch from Arch Linux, found by Paul
    Wise. (Closes: #661906)

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 14:18:55 +0100

milkytracker (0.90.85+dfsg-2) unstable; urgency=low

  * Apply 64bit_freebsd_fix.patch from homepage. (Closes: #626627)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 23 May 2011 12:03:06 +0200

milkytracker (0.90.85+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Repackaged without platforms.
  * debian/copyright: Updated copyright details and homepage address.
  * debian/control: Updated homepage address.
  * Added libzzip-dev to debian/control build depends.
  * Bump standards version to 3.9.2.
  * Bump debhelper version to 8.
  * Added debian/source/format.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 04 May 2011 11:28:45 +0100
