=== debian/control ===
Source: milkytracker
Section: sound
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Uploaders: Debian Multimedia Team <debian-multimedia@lists.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libsdl1.2-dev, libjack-dev, libzzip-dev, zlib1g-dev, libasound2-dev [linux-any]
Homepage: http://www.milkytracker.org/
Standards-Version: 3.9.2

Package: milkytracker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: freepats, opencubicplayer, xmp, schism, goattracker
Description: music creation tool inspired by Fast Tracker 2
 This is an editor for "tracked" music, i.e. audio samples of instruments
 pitch shifted according to the note data.
 .
 It can load the following module formats: 669, AMS, AMF, DBM, CBA, DIGI,
 DSM, FAR, GMC, GDM, IMF, IT, MOD, MDL, MTM, MXM, OKT, PLM, PSM, PTM, S3M,
 STM, ULT, UNI, and X.
 .
 Export is possible into the formats: XM, MOD, and WAV.
 .
 Supported sample and instrument formats: WAV, IFF/XI, PAT
