=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 build-stamp:  config.status
 	dh_testdir
 	$(MAKE)
-#	$(MAKE) -C debian/milkyplay
+	$(MAKE) -C debian/milkyplay
 	touch $@
 
 clean:
@@ -30,19 +30,19 @@
 	dh_testroot
 	rm -f build-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
-#	$(MAKE) -C debian/milkyplay clean
+	$(MAKE) -C debian/milkyplay clean
 	rm -f config.sub config.guess
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-#	dh_prep
+	dh_prep
 	dh_installdirs
-#	$(MAKE) -C debian/milkyplay DESTDIR=$(CURDIR)/debian/milkytracker install
+	$(MAKE) -C debian/milkyplay DESTDIR=$(CURDIR)/debian/milkytracker install
 	$(MAKE) DESTDIR=$(CURDIR)/debian/milkytracker install
-	dh_install resources/pictures/carton.png usr/share/pixmaps
-	mv $(CURDIR)/debian/milkytracker/usr/share/pixmaps/carton.png $(CURDIR)/debian/milkytracker/usr/share/pixmaps/milkytracker.png
+	dh_install resources/pictures/carton.png usr/share/icons/
+	mv $(CURDIR)/debian/milkytracker/usr/share/icons/carton.png $(CURDIR)/debian/milkytracker/usr/share/icons/milkytracker.png
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -55,7 +55,7 @@
 	dh_installchangelogs docs/ChangeLog.html
 	dh_installdocs
 	dh_installmenu
-	dh_install debian/*.desktop usr/share/applications/hildon/
+	dh_install debian/*.desktop usr/share/applications/
 	dh_installman
 	dh_link
 	dh_strip
@@ -64,7 +64,6 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify 
 	dh_md5sums
 	dh_builddeb
