## milkytracker 0.90.86+dfsg

=== debian/changelog ===
milkytracker (0.90.86+dfsg-2) unstable; urgency=medium

  * debian/patches/02_debundle-rtmidi.patch:
    - Update patch to detect rtmidi with pkg-config. (Closes: #828957)

 -- James Cowgill <jcowgill@debian.org>  Wed, 29 Jun 2016 17:39:37 +0100

milkytracker (0.90.86+dfsg-1) unstable; urgency=medium

  * New upstream version. (Closes: #777424)
    - Fixes bugs reported by Jindřich Makovička. (Closes: #628235)
  * Remove milkyplay. (Closes: #716566, #818742, LP: #1019517)
    - The code is Debian specific, unmaintained, and broken since 2012.

  * debian/control:
    - Set the Multimedia Team as the maintainer, and Gürkan as an uploader.
    - Add myself to the list of uploaders.
    - Bump standards to 3.9.8.
    - Add Vcs-* fields.
  * debian/copyright:
    - Rewrite in machine readable format.
  * debian/doc-base:
    - Register MilkyTracker manual with doc-base.
  * debian/install:
    - Use dh-exec to rename milkytracker icon.
    - Install icon into correct directory.
  * debian/menu:
    - Remove per TC decision. (See: #741573)
  * debian/patches:
    - Drop all original patches - applied upstream.
    - 01_add-alsalibs: Link against alsa to fix linker errors.
    - 02_debundle-rtmidi: Build against system rtmidi.
    - 03_debundle-zziplib: Build against system zziplib. The code which FTBFS
      using gcc-6 is no longer used after this patch. (Closes: #811897)
    - 04_use-lhasa: The shipped copy of lha is under a non-free license, so
      port the lha decompession code to use the free lhasa library.
  * debian/rules:
    - Switch to debhelper 9 and use dh.
    - Enable all hardening options.
    - Enable parallel build.
  * debian/watch:
    - Add a watch file.

 -- James Cowgill <jcowgill@debian.org>  Sat, 07 May 2016 13:27:37 +0100
