=== debian/control ===
--- 
+++ 
@@ -1,11 +1,25 @@
 Source: milkytracker
 Section: sound
 Priority: optional
-Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
-Uploaders: Debian Multimedia Team <debian-multimedia@lists.debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev, libsdl1.2-dev, libjack-dev, libzzip-dev, zlib1g-dev, libasound2-dev [linux-any]
+Maintainer: Debian Multimedia Team <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Gürkan Sengün <gurkan@phys.ethz.ch>,
+ James Cowgill <jcowgill@debian.org>
+Build-Depends:
+ debhelper (>= 9),
+ dh-autoreconf,
+ dh-exec,
+ libasound2-dev [linux-any],
+ liblhasa-dev,
+ libsdl1.2-dev,
+ libjack-dev,
+ librtmidi-dev,
+ libzzip-dev,
+ zlib1g-dev
 Homepage: http://www.milkytracker.org/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/milkytracker.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/milkytracker.git
 
 Package: milkytracker
 Architecture: any
