=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//" \
  http://www.milkytracker.org/files/milkytracker-(\d[0-9.]*)@ARCHIVE_EXT@
